Agritek - Bug #972

agritek web:In demand to production,search button not working

01/12/2021 02:08 PM - Smita Pujar

Status: Closed Start date: 01/12/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on demand to prd
3.search the crop name

Expected result:
search should work

Actaula result:
search not working

History

#1 - 01/18/2021 12:34 PM - Vignesh A

- Status changed from New to Fixed

#2 - 01/20/2021 10:49 AM - Smita Pujar

- Status changed from Fixed to Closed
